### Function

# Gimp text_layer_set_justification

#### Declaration [src]

    gboolean
    gimp_text_layer_set_justification (
      GimpLayer* layer,
      GimpTextJustification justify
    )

#### Description [src]

Set the justification of the text in a text layer.

This procedure sets the alignment of the lines in the text layer relative to each other.

Available since: | 2.6

#### Parameters

`layer` | `GimpLayer`
| The text layer.
| The data is owned by the caller of the function.
`justify` | `GimpTextJustification`
| The justification for your text.

#### Return value

Returns: | `gboolean`
| TRUE on success.